Affected packages

Packages affected by qt6-qtbase-odbc upgrade from 6.7.0-5.fc40 to 6.7.1-2.fc40 (in Fedora 40)
Package Current state Build Distance Build time
qtspell build 2 9 days ago
krfb build 2 22 days ago
applet-window-buttons build 2 22 days ago
snapd-glib build 2 24 days ago
xdg-desktop-portal-hyprland build 2 24 days ago
contour-terminal build 2 24 days ago
python-qcustomplot-pyqt build 2 24 days ago
mingw-adwaita-qt build 3 9 days ago
mingw-poppler build 3 9 days ago
mingw-quazip build 3 9 days ago
mingw-mediawriter build 3 9 days ago
mingw-qwt build 3 9 days ago
deepin-kwin build 4 22 days ago
lightly build 4 22 days ago
k4dirstat build None 19 days ago
vakzination build None 20 days ago
kreport build None 20 days ago
phonon-qt4-backend-gstreamer build None 20 days ago
kcm_systemd build None 20 days ago
phonon-backend-gstreamer build None 20 days ago
phonon-qt4 build None 22 days ago
kproperty build None 22 days ago
kde-l10n build None 24 days ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by qt6-qtbase-odbc upgrade from 6.7.0-5.fc40 to 6.7.1-2.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.